/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Config/Augeas.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Config/Augeas/Augeas.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Config/Augeas/Augeas.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Config::Augeas.3
